Subject: Re: b19 and cygwin.dll
From: [email-masked]

16 Feb 1998 08:34:10 -0800
Message-ID: <[email-masked]>
To: [email-masked], Andrew Lipnitsky <[email-masked]>

NO NO NO!!!

Can't agree.

\windows\system32 should be for OS programs.

Have you ever tried to un-install an app that copies its files 
into \windows\system32?

I understand that with Win98 and NT5, M$ is trying to promote the
idea of keeping programs and their dll's together.

Alberto
[email-masked]

______________________________ Reply Separator _________________________________
Subject: b19 and cygwin.dll
Author:  Andrew Lipnitsky <[email-masked]> at Internet
Date:    16/02/98 02:10 PM

..... continuation of the b19 discussion.....

Hi All!
I have Source Navigator lite and gnuwin32 b18 
installed on my computer. So cygwin.dll is placed 
in 3 points.

I think that  to place cygwin.dll in somewhere like c:\windows\system32 
would be quite good idea.
At first, it would result the reduction of disk space.
At second, it would result the reduction of length PATH variable .
And at last, it is general(common) practice to place shared resources in 
c:\windows\system32 .

Andrew Lipnitsky

-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".